| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::NumberedFilenameHelper Member List

This is the complete list of members for CS::NumberedFilenameHelper, including all inherited members.

FindNextFilename(iVFS *vfs=0) | CS::NumberedFilenameHelper |
NextFilename() | CS::NumberedFilenameHelper | `[inline]`
NumberedFilenameHelper(const char *mask=0) | CS::NumberedFilenameHelper | `[inline]`
Reset() | CS::NumberedFilenameHelper | `[inline]`
SetMask(const char *mask) | CS::NumberedFilenameHelper |